let BASE_URL = ''
let FILE_URL = ''
// baseurl  联调时改url
if (process.env.NODE_ENV == 'development') {
	BASE_URL = 'https://www.gzrea.cn:8443/wxmp/api';
	// BASE_URL = 'https://www.gzrea.org.cn:8443/wxmp/api';
	FILE_URL = 'http://www.gzrea.org.cn:8543/icon/wxmp';
}else{
	BASE_URL = 'https://www.gzrea.cn:8443/wxmp/api';
	FILE_URL = 'http://www.gzrea.org.cn:8543/icon/wxmp';
}

const configService = {
	apiUrl: BASE_URL,
	FILE_URL:FILE_URL
}

export default configService